Bug 130227 - [MAINTAINER] korean/libhangul : update to 0.0.9
Summary: [MAINTAINER] korean/libhangul : update to 0.0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-06 12:20 UTC by Hyogeol Lee
Modified: 2009-01-12 03:30 UTC (History)
0 users

See Also:


Attachments
file.txt (7.06 KB, text/plain)
2009-01-06 12:20 UTC, Hyogeol Lee
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Hyogeol Lee 2009-01-06 12:20:04 UTC
Update to 0.0.9

Please delete files/patch-data__hanja__Makefile.in

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2009-01-07 15:48:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-01-07 23:15:50 UTC
State Changed
From-To: open->feedback

Does not patch. http://people.freebsd.org/~amdmi3/libhangul.err.txt
Comment 3 Dmitry Marakasov freebsd_committer 2009-01-12 02:49:31 UTC
State Changed
From-To: feedback->open

Feedback received
Comment 4 Dmitry Marakasov freebsd_committer 2009-01-12 03:27:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2009-01-12 03:27:26 UTC
amdmi3      2009-01-12 03:27:01 UTC

  FreeBSD ports repository

  Modified files:
    korean/libhangul     Makefile distinfo pkg-plist 
    korean/libhangul/files patch-Makefile.in patch-test 
  Removed files:
    korean/libhangul/files patch-data__hanja__Makefile.in 
  Log:
  - Update to 0.0.9
  
  PR:             130227
  Submitted by:   Hyogeol Lee <hyogeollee at gmail dot com> (maintainer)
  
  Revision  Changes    Path
  1.5       +2 -2      ports/korean/libhangul/Makefile
  1.5       +3 -3      ports/korean/libhangul/distinfo
  1.5       +5 -5      ports/korean/libhangul/files/patch-Makefile.in
  1.2       +0 -11     ports/korean/libhangul/files/patch-data__hanja__Makefile.in (dead)
  1.5       +7 -20     ports/korean/libhangul/files/patch-test
  1.4       +1 -5      ports/korean/libhangul/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"